Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.python.pydev.feature.feature.group,6.3.2.201803171248
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: Data Tools Platform Tutorial Documentation 1.13.0.201603142002 (org.eclipse.datatools.common.doc.user.feature.group 1.13.0.201603142002) Missing requirement: Data Tools Platform Tutorial Documentation 1.13.0.201603142002 (org.eclipse.datatools.common.doc.user.feature.group 1.13.0.201603142002) requires 'org.eclipse.datatools.common.doc.user [1.7.0.20090521092446]' but it could not be found